{
  "name": "template_module",
  "version": "1.0.0",
  "description": "Template for nye BMC Hub moduler",
  "author": "BMC Networks",
  "enabled": false,
  "dependencies": [],
  "table_prefix": "template_",
  "api_prefix": "/api/v1/template",
  "tags": ["Template"],
  "config": {
    "safety_switches": {
      "read_only": true,
      "dry_run": true
    }
  }
}
